Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000015Piwigodatabasepublic2004.03.05 21:522004.07.04 23:05
Reporterplg 
Assigned Toplg 
PrioritylowSeveritytrivialReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.1 
Target VersionFixed in Version 
Summary0000015: useless index in categories
Descriptionsimple index on phpwebgallery_categories.id is completely useless (and decrease speed of inserting queries in categories table, by the way)
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0000006)
plg (manager)
2004.03.31 23:13

drop index categories_i1 on phpwebgallery_categories;

- Issue History
Date Modified Username Field Change
2004.03.05 21:52 plg New Issue
2004.03.31 23:13 plg Status assigned => resolved
2004.03.31 23:13 plg Resolution open => fixed
2004.03.31 23:13 plg Note Added: 0000006
2004.07.04 23:05 plg Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker